Hostgator Installation (If Not Compatible)

Full documentation of Mighty Content Locker. Everything You need to know about the script is in this forum!
Site Admin
User avatar
Posts: 310
Joined: Mon Jan 21, 2013 8:43 pm
Location: InnoCoders.com

Hostgator Installation (If Not Compatible)

Postby innozemec » Fri Jan 25, 2013 6:04 pm

If Your Hostgator account isn't compatible with Mighty Content Locker, no worries!
It will take You 1 more minute of Your time to make it compatible!

If You are having hard time doing it, simply Contact Us and We will do it for You for FREE!

1. If You are not on PHP 5.3 version, do this:

Open up the .htaccess file found in the main MLC folder with your favorite editor and simply add this line of code:

Code: Select all
AddType application/x-httpd-php53 .php



2. If Ioncube Loader is not installed/enabled do this:

Edit Your php.ini file directly - Find a line containing:

Code: Select all
zend_extension="/usr/local/IonCube/ioncube_loader_lin_5.2.so"


and Replace it with:

Code: Select all
zend_extension="/usr/local/IonCube/ioncube_loader_lin_5.3.so"



If that didn't work maybe PHP 5.3 isn't installed at all on your system. Refer to this Hostgator's Article for more info!
Image


Return to Knowledge Base (Read Only)

Who is online

Users browsing this forum: No registered users and 1 guest

Indexification.com